{
	"name": "query/local/person/employee/capacity_foreman.json",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],

	"parameter": {
		"show_sql": false,
		"subquery": "SELECT foreman_id from work_load_group"
	},
	"field": ["per.full_name", "per.person_id"],
	"order": ["per.full_name", ">", "per.person_id", ">"],
	"query": [["per.person_id", "in", "subquery"]]
}
